> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/portuguese-brazilian/produtos/perpetual-trading/trade-de-perpetuos-v2/modo-degen/taxa-dinamica-no-modo-degen.md).

# Taxa Dinâmica no Modo Degen

O modo PancakeSwap Perpetuals Degen usa um modelo de taxas dinâmico. Esta taxa foi projetada para cobrar taxas pelo PnL e proteger os usuários de perdas.&#x20;

## Como funciona?

$$
\text{closeFeeRate} = \max\left(\frac{\text{pnl} \cdot \text{shareRate}}{\text{notional}}, \text{closeMinRate}\right)
$$

onde:&#x20;

* Pnl é o lucro ou perda da posição&#x20;
* shareRate é a taxa de participação, que é a porcentagem do nocional que é paga em taxas (15% como padrão)&#x20;
* Nocional é a quantidade de dinheiro usada para abrir a posição&#x20;
* closeMinRate é a taxa mínima de fechamento, que é o valor mais baixo que você pode pagar para fechar uma posição (0,03% como padrão)

**Exemplo:**&#x20;

Se você tiver uma posição com lucro de US$ 100, uma taxa de participação de 15% e um nocional de US$ 600, então a taxa de fechamento seria:&#x20;

Nível de taxa de fechamento = Máx. (100 \* 15% / 600, 0,03%) = 0,03%&#x20;

Nesse caso, a taxa de fechamento seria de 0,03%, a taxa mínima de fechamento.

Observação:&#x20;

A taxa de execução só será cobrada quando uma posição for aberta. É definido em 0,3 USD (BNB Chain) / 0,2 USD (Arbitrum), semelhante ao que está sendo cobrado ao negociar pares clássicos de negociação perpétua. Não há taxa de posição de abertura.&#x20;

Em caso de liquidação, a taxa de perda de líquido de 90% inclui taxa de fechamento.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.pancakeswap.finance/portuguese-brazilian/produtos/perpetual-trading/trade-de-perpetuos-v2/modo-degen/taxa-dinamica-no-modo-degen.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
